---
title: "Get freeform signed CC email branding"
url: "https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-signed"
type: "endpoint"
section: "cc-email-branding"
slug: "cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-signed"
method: "GET"
path: "/v2/brands/{brand_id}/resources/email-cc-invite-signed"
operation_id: "get-v2-brands-brand_id-resources-email-cc-invite-signed"
authorization: "bearer"
---

# Get freeform signed CC email branding

`GET /v2/brands/{brand_id}/resources/email-cc-invite-signed`

This endpoint allows users to view branding for CC emails that are sent when a freeform invite is signed. If an invite has multiple signers, the CC email is sent every time a document or document group is signed. 

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`Example 1`)

```json
{
  "data": {
    "en": {
      "from": "Sender Name",
      "subject": "{signer_email} Has Signed Document",
      "body_header": "{signer_email} has completed an invitation you were CC\u2019d on",
      "ccd_message": "You have been CC\u2019d on this invitation along with {cc_emails}.",
      "body_message": "{signer_email} has completed and signed {document_name} sent by {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    },
    "es": {
      "from": "Nombre del remitente",
      "subject": "{signer_email} ha firmado el documento",
      "body_header": "{signer_email} ha completado una invitaci\u00f3n en la que estabas en CC.",
      "ccd_message": "Se te ha copiado en esta invitaci\u00f3n junto con {cc_emails}.",
      "body_message": "{signer_email} ha completado y firmado {document_name} enviado por {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    },
    "fr": {
      "from": "Nom de l'exp\u00e9diteur",
      "subject": "{signer_email} a sign\u00e9 le document",
      "body_header": "{signer_email} a compl\u00e9t\u00e9 une invitation dans laquelle vous \u00e9tiez en CC",
      "ccd_message": "Vous avez \u00e9t\u00e9 mis en copie de cette invitation avec {cc_emails}.",
      "body_message": "{signer_email} a rempli et sign\u00e9 {document_name} envoy\u00e9 par {sender_email}.",
      "footer_message": "Unique Solutions Inc."
    }
  }
}
```

### 404

Brand with this `brand_id` doesn't exist

**Example** (`Example 1`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/brands/{brand_id}/resources/email-cc-invite-signed" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/cc-email-branding/operations/get-v2-brands-brand_id-resources-email-cc-invite-signed*
